@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ZurichCnBTRegular';
    src: url('../fonts/zurch_2-webfont.eot');
    src: url('../fonts/zurch_2-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/zurch_2-webfont.woff') format('woff'),
         url('../fonts/zurch_2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: 'FuturaBook';
    src: url('../fonts/tt0140m_1-webfont.eot');
    src: url('../fonts/tt0140m_1-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/tt0140m_1-webfont.woff') format('woff'),
         url('../fonts/tt0140m_1-webfont.ttf') format('truetype'),
         url('../fonts/tt0140m_1-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/pts55f-webfont.eot');
    src: url('../fonts/pts55f-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/pts55f-webfont.woff') format('woff'),
         url('../fonts/pts55f-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body
{
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat; 
	background-color:#e4e6cb; 
	margin:0px; 
	padding:0px;
	background-position:top center;
	font-size:12px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#525252;
	line-height:20px;
	text-align:justify;
}

a
{
	text-decoration:none;
}



#main
{
	width:100%;
	margin:0 auto;
}

#wrapper
{
	width:1004px;
	margin:0 auto;
}

#footer
{
	width:1004px;
	margin:0 auto;
}

.mainfooter
{
	width:1004px;
	float:left;
	text-align:center;
}
#bottom
{
	width:100%;
	background-color:#e4e6cb;
	background-repeat:repeat;
	float:left;
	height:30px;
}

.upperbg
{
	background-image:url(../images/upper_bg.png);
	background-repeat:no-repeat;
	width:1001px;
	height:20px;
	float:left;
}

.middlebg
{
	background-image:url(../images/middle_bg.png);
	background-repeat:repeat-y;
	width:1001px;
	float:left;
}

.bottomtxt
{
	width:1004px;
	text-align:center;
	color:#525252;
	font-size:12px;
	margin:6px auto;
}

.dvfloat
{
	width:100%;
	float:left;
}

.top
{	width:100%;
	float:left;
	border:solid 0px grey;
}

.contentmain
{
	background-image:url(../images/boxbg.png);
	background-repeat:repeat-y;
	width:1002px;
	height:auto;
	float:left;
	border:solid 0px red;	
}

.mainpadding
{
	padding:30px 12px 0 12px;
	border:solid 0px yellow;	
}

.contentend
{
	background-image:url(../images/mainbottom.png);
	background-repeat:no-repeat;
	width:1002px;
	height:7px;
	float:left;
}

.logo
{
	width:220px;
	float:left;
	padding:0 0 0 0px;
	border:solid 0px red;
}

.toplinks
{
	width:397px;
	float:right;
	background-image:url(../images/toplinkbg.png);
	background-repeat:no-repeat;
	width:397px;
	height:41px;
	padding:6px 13px 6px 20px;
	color:#fff;
	margin:0 0 20px 0;
}

.righttop
{float:left; width:560px;}

.sitemap
{float:left; padding:0 0 0 30px;}

.followus
{float:left; padding:0 0 0 75px;}

.mainleft
{width:255px; float:left;}

.leftcontent
{
	width:665px;	
	border:solid 1px #d5d5d5;
	float:left;
	padding:0 10px 10px 10px;
	margin-bottom:15px;
}

.mainright
{width:255px; float:right; margin:0 0 0 24px; border:solid 0px red;}


.left
{
	width:234px;
	float:left;
	border:solid 1px #d5d5d5;
	padding:0 9px;
	background-color:#fbfbfb;
}

.middle
{
	width:417px;
	float:left;
	margin:0 0 0 24px;
	border:solid 1px #d5d5d5;
	background-color:#fbfbfb;
}

.right
{
	width:234px;
	float:left;
	border:solid 1px #d5d5d5;
	padding:0 9px;
	background-color:#fbfbfb;
}

.titlebg
{
	background-image:url(../images/titlebox.png);
	background-repeat:no-repeat;
	width:234px;
	height:36px;
	padding:5px 0 0 12px;
	margin-top:-9px;
	margin-bottom:15px;
}

.innertitle
{
	background-color:#FFFFFF;
	background-repeat:repeat;
	height:36px;
	padding:5px 0 0 2px;
	margin-top:-30px;
	margin-bottom:15px;
	margin-left:10px;
	border:solid 0px red;
}


.icon
{
	width:45px;
	float:left;
}

.innericon
{
	width:40px;
	float:left;
	border:solid 0px red;
}

.title
{
    font-family: 'ZurichCnBTRegular';
	font-size:21px;
	text-shadow:2px 2px 2px #368091;
	padding:5px 0 0 0;
	float:left;
	color:#fff;
}

.title2
{
    font-family: 'ZurichCnBTRegular';
	font-size:24px;
	padding:5px 0 0 0;
	float:left;
	color:#004576;
}



.title3
{
	color:#000;
 	font-family: 'ZurichCnBTRegular';
	font-weight:bold;
	text-decoration:none;
	font-size:20px;
}


.title4
{
    font-family: 'ZurichCnBTRegular';
	font-size:16px;
	padding:3px 0;
	margin:0 0 10px 0;
	float:left;
	color:#004576;
	font-weight:bold;
	border-bottom:dotted 1px grey;
}


.title5
{
    font-family: 'ZurichCnBTRegular';
	font-size:15px;
	padding:3px 0;
	margin:0 0 10px 0;
	float:left;
	color:#004576;
	font-weight:bold;
	border-bottom:dotted 1px grey;
}


.border
{padding:8px 0; border-bottom:dotted 1px #004576; width:100%; float:left;}

.testimonial
{margin:10px 0 0 0; width:100%; float:left;}

.img
{float:left; width:98px;}

.readmore
{
	background-image:url(../images/read_more.png);
	background-repeat:no-repeat;
	width:84px;
	height:30px;
	float:right;
	margin-right:-14px;
	padding:10px 0 0 7px;
	color:#fbfbfb;
}

.viewvideo
{
	background-image:url(../images/videos.png);
	background-repeat:no-repeat;
	width:139px;
	height:28px;
	float:right;
	margin-right:-39px;
	padding:10px 0 0 15px;
	color:#000;
	text-align:left;
}


.blue
{
	color:#004576;
	font-weight:bold;
}

.greybox
{
	background-color:#d7d7d7; 
	height:15px;
	float:left;
	width:399px;
	padding:9px;
	color:#004576;
	margin:0 0 11px 0;
	border:solid 0px red;
	font-weight:bold;
}

.righttxt

{float:left; padding:2px 0px 15px 15px; width:239px;}

.righttxt2
{float:left; padding:2px 0px 0px 15px; width:239px;}

.readmore2
{float:right; width:67px; color:#4d9e11;}


.input {
	width:217px;
	height:34px;
	background-image:url(../images/input.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 15px ;
	margin:0 0 5px 0;
	color:#034c80;
	box-radius: 0px;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.textarea {
	width:217px;
	height:59px;
	background-image:url(../images/textarea.jpg);
	background-repeat:no-repeat;
	padding:10px 0 8px 15px;
	margin:0 0 5px 0;
	font-size:13px;
	color:#034c80;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;

}
input[type=text]:focus {
	outline: none;
	color: #646464;
	background-image: none;
	-moz-box-shadow: 0px 0px 3px 2px #7b7b7b;
  	-webkit-box-shadow: 0px 0px 3px 2px #7b7b7b;
  	box-shadow: 0px 0px 3px 2px #7b7b7b;
	border: solid 0px #7b7b7b;
}

textarea:focus {
	outline: none;
	color: #646464;
	background-image: none;
	-moz-box-shadow: 0px 0px 3px 2px #7b7b7b;
  	-webkit-box-shadow: 0px 0px 3px 2px #7b7b7b;
  	box-shadow: 0px 0px 3px 2px #7b7b7b;
	border: solid 0px #7b7b7b;
}
.submit {
	background-image:url(../images/submit.jpg);
	background-repeat:no-repeat;
	width: 76px;
	height: 27px;
	border:0px;
	cursor:pointer;
	float:left;
	margin:6px 0 0 107px;
}
.reset {
	background-image:url(../images/reset.png);
	background-repeat:no-repeat;
	width:67px;
	height:39px;
	border:0px;
	cursor:pointer;
	float:left;
	margin-right:-50px;
	margin-top:0px;
}

.videotxt
{padding: 0 9px 17px 9px; float:left; width:390px; border:solid 0px red;}


.bottomleft
{
	width:90%;
	float:left;
	border:solid 0px red;
	margin:15px 0 0 75px;
	text-align:center;
}


.bottomright
{
	width:30%;
	float:right;
	border:solid 0px black;
	text-align:right;
	margin:0 20px 0 0;
}


.bottomlink
{
	float:left; 
	border-right:solid 0px grey; 
	padding:5px 15px;
}

.separator
{
	background-image:url(../images/separator.jpg);
	background-repeat:no-repeat;
	width:2px;
	height:12px;
	float:left;
	border:solid 0px red;
	margin:8px 0 0 0;
}


.tollfree
{
	text-align:right;  font-family: 'ZurichCnBTRegular'; font-size:22px; color:#fff; width:100%; float:left;
}

.link
{
	text-decoration:none;
	color:#fff;
}

a.link 
{
	text-decoration:none;
	color:#fff;
}

.link:visited
{
	text-decoration:none;
	color:#fff;
}

.link:hover
{
	text-decoration:underline;
	color:#fff;
}


.link2
{
	text-decoration:none;
	color:#000;
}

a.link2 
{
	text-decoration:none;
	color:#000;
}

.link2:visited
{
	text-decoration:none;
	color:#000;
}

.link2:hover
{
	text-decoration:none;
	color:#fff;
}


.link3
{
	text-decoration:none;
	color:#4d9e11;
}

a.link3 
{
	text-decoration:none;
	color:#4d9e11;
}

.link3:visited
{
	text-decoration:none;
	color:#4d9e11;
}

.link3:hover
{
	text-decoration:none;
	color:#000;
}

.link4
{
	text-decoration:none;
	color:#525252;
	font-size:12px;
}

a.link4 
{
	text-decoration:none;
	color:#525252;
}

.link4:visited
{
	text-decoration:none;
	color:#525252;
}

.link4:hover
{
	text-decoration:none;
	color:#000;
}


ul.bullet
{ 
	 
	padding-left:0px;
	margin-bottom:2px; 
	margin-top:10px;
	margin-left:0px;
	padding-top:0px;
	
}

ul.bullet li
{ 
	background: url(../images/bullet1.jpg) 0em 0.55em no-repeat; /* change background em accordingly */
	padding-left:17px; 
	padding-top:0px;
	list-style: none; 
	line-height:22px;
	font-weight:normal;
	margin-top:8px;
	
}
ul.bullet1
{ 
	 
	padding-left:0px;
	margin-bottom:2px; 
	margin-top:10px;
	margin-left:0px;
	padding-top:0px;
	
}

ul.bullet1 li
{ 
	background: url(../images/bullet2.gif) 0em 0.9em no-repeat; /* change background em accordingly */
	padding-left:25px; 
	padding-top:5px;
	list-style: none; 
	line-height:22px;
	font-weight:normal;
	margin-top:8px;
	
}
ul.bullet2
{ 
	 
	padding-left:0px;
	margin-bottom:2px; 
	margin-left:25px;
	padding-top:0px;
	
}

ul.bullet2 li
{ 
	background: url(../images/bullet2.gif) 0em 0.8em no-repeat; /* change background em accordingly */
	padding-left:20px; 
	padding-top:3px;
	list-style: none; 
	line-height:22px;
	font-weight:normal;
	margin-top:8px;
	
}


ol.numbers
{ 
	 
	padding-left:0px;
	margin-bottom:2px; 
	margin-top:10px;
	margin-left:0px;
	padding-top:0px;
	
}

ol.numbers li
{ 
	padding-left:5px; 
	padding-top:5px;
	line-height:22px;
	font-weight:normal;
	margin-top:8px;
	margin-left:40px;
	
}


/* toggle container*/
h2.trigger
{
padding: 10px 0 0 28px;
margin:5px 0;
background: #e6e5e5 url(../images/h2_trigger_a2.png) no-repeat;
height:30px;
width: 635px;
font-size: 13px;
float: left;
cursor:pointer;
border: solid 1px #cfcfcf;
color:#333333; 
border-radius:4px;
}


.point
{
padding: 10px 0 0 28px;
background:#d9eefc url(../images/h2_trigger_a2.png) no-repeat;
height:35px;
line-height: 18px;
width: 600px;
font-size: 13px;
font-weight: normal;
float: left;
}


h2.trigger a
{
text-decoration: none;
text-align: left;
color: #fff;
font-weight: bold;
cursor:pointer;
margin:0px;
background-color:#d9eefc;
}

h2.trigger a:hover
{
color: #fff;
}

h2.active
{
background-position: left bottom;
}


.toggle_container
{
padding:0px;
float:left;
margin:0px;
overflow: hidden;
width: 665px;
clear: both;
font-size:13px;
}

.toggle_container .block
{
padding: 10px 20px 20px 10px;
/*border:solid 1px #000;*/
margin:5px 0 0 0;
background:#f2f2f2;
border:solid 1px #cfcfcf;

}
.block1
{
background-image: url(http://drniteendedhia.com/images/contact_gradiant.jpg);
background-repeat: repeat-x;
background-color:#f9f9f9;
border:solid 1px #cfcfcf;
float:left;
width:680px;
padding:0px 20px 0px 20px;
}

.toggle_container .block p
{
padding: 5px 0;
margin: 5px 0;
}

.toggle_container h3 {
font: 13px Arial;
margin: 0 0 10px;
padding: 0 0 5px 0;
border-bottom: 1px dashed #ccc;
}


/* end*/

.shadow
{
	margin-left:6px;
	padding-left:0px;
	margin-right:5px;
	padding:0px;
	margin-top:10px;
	float:left;
	border:0px;
	list-style:none;
}


.shadow1
{
	margin-left:6px;
	padding-left:0px;
	margin-right:5px;
	padding:0px;
	margin-top:10px;
	height: 150px;
	float:left;
	border:0px;
	list-style:none;
}



.bluetxt
{
	color:#000099;
	font-weight:bold;
}

.toppanel
{
	float:left; text-align:right; width:100%; margin:5px 0;
}

.content
{
	width:100%;
	float:left;
	margin:8px 0;
}

.tablebg
{
	text-align:center; font-weight:bold; background-color:#666666; color:#fff;
}

.video
{
	text-align:center; border-radius:5px; border:solid 1px grey; width:310px; padding:5px 0px; box-shadow: 2px 2px 2px grey; margin:10px auto;
}

.video_tour
{
	border-radius:5px; border:solid 1px grey; width:300px; padding:5px; box-shadow: 1px 1px 1px grey; margin:10px; float:left;
}

.pagination
{
	font-size: 11px;
	line-height:20px;
	clear:both;
	display:block;
	text-align: center;
	width:96%;
	padding:4px 6px 4px 0;
	color:#fff;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left:0px;
	float:left;
}
.pagination a {
	color:#1d1d1d;
	text-decoration:none;
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #016f99;
}

.pagination a:hover, .pagination a:active {
	color:#fff;
	border:1px solid #016f99;
	background-color:#005a9b;
}
.pagination span.selected {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #016f99;
	font-weight:bold;
	color:#fff;
	background-color:#005a9b;
}
.pagination span.disabled {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #cccccc;
	color:#cccccc;
}


.icslogo
{
	width:100px;
	float:left;
	padding:5px 0 0 0;
}

.logotitle
{
	width:370px;
	float:left;
	padding:0px;
	text-align:center;
	border:solid 0px red;
}

.calldiv
{
	width:265px;
	float:left;
	margin-top:10px;
	margin-left:40px;
}

.calldiv_left
{
	background-image:url(../images/fl.png);
	background-repeat:no-repeat;
	width:9px;
	height:81px;
	float:left;
}

.calldiv_middle
{
	background-image:url(../images/fm.png);
	background-repeat:repeat-x;
	height:81px;
	float:left;
	font-size:15px;
	font-family: 'pt_sansregular';
}

.calldiv_right
{
	background-image:url(../images/fr.png);
	background-repeat:no-repeat;
	width:7px;
	height:81px;
	float:left;
}


.bluetxt
{
	color:#004576;
}

.menubar
{
	background-image:url(../images/menubg.jpg);
	background-repeat:repeat-x;
	width:990px;
	float:left;
	height:50px;
	margin-left:6px;
}

.sitelink
{
	font-family: 'ZurichCnBTRegular';
	font-size:16px;
	padding:3px 0;
	margin:0 0 10px 0;
	float:left;
	color:#004576;
	font-weight:bold;
	border-bottom:dotted 1px grey;
	text-decoration:none;
}

a.sitelink 
{
	font-family: 'ZurichCnBTRegular';
	font-size:16px;
	padding:3px 0;
	margin:0 0 10px 0;
	float:left;
	color:#004576;
	font-weight:bold;
	border-bottom:dotted 1px grey;
	text-decoration:none;
}

.sitelink:visited
{
	font-family: 'ZurichCnBTRegular';
	font-size:16px;
	padding:3px 0;
	margin:0 0 10px 0;
	float:left;
	color:#004576;
	font-weight:bold;
	border-bottom:dotted 1px grey;
}

.sitelink:hover
{
	text-decoration:none;
	color:#47b7d8;
}



ul.sitemap
{ 
	padding:0px;
	margin:8px 0px 0px 0px;	
}

ul.sitemap li
{ 
	padding-left:0px; 
	padding-bottom:10px;
	margin-bottom:0px;
	list-style: none; 
	font-weight:normal;
	margin-top:5px;
	margin-left:6px;
	margin-bottom:0px;
	border-bottom:dotted 0px grey;
	font-weight:bold;
	text-transform:uppercase;
	color:#1a113e;
	float:left;
	width:100%;

	
}

ul.sitemap li a
{ 
	padding-top:0px;
	list-style: none; 
	font-weight:normal;
	margin-right:0px;
	border-bottom:dotted 0px grey;
	display:inline-block;
	width:180px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1a113e;
	text-decoration:none;
	
	
}

ul.sitemap li a:hover
{ 
	padding-top:0px;
	list-style: none; 
	font-weight:normal;
	margin-right:0px;
	border-bottom:dotted 0px grey;
	display:inline;
	width:140px;
	text-transform:uppercase;
	color:#67bbe9;
	text-decoration:underline;
	font-weight:bold;
	
	
}
ul.anchor
{ 
	padding:0px;
	width:625px;
	border:solid 0px red;
	margin-bottom:0px;
	
}


ul.anchor li 
{ 
	background: url(../images/bullet1.jpg) 0em 0.2em no-repeat; /* change background em accordingly */
	padding-left:25px; 
	padding-top:0px;
	padding-bottom:0px;
	list-style: none; 
	font-weight:normal;
	margin-top:8px;
	margin-left:5px;
	margin-right:0px;
	margin-bottom:0px;
	border-bottom:dotted 0px grey;
	display:inline;
	width:140px;
	border:solid 0px grey;
	text-transform:none;
	color:#666666;
	text-decoration:none;
	float:left;
	
}
ul.anchor li a
{ 
	
	padding-top:0px;
	list-style: none; 
	font-weight:normal;
	margin-right:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:dotted 0px grey;
	display:inline;
	width:142px;
	text-transform:none;
	color:#666666;
	text-decoration:none;
	
}


ul.anchor li a:hover
{ 
	
	padding-top:0px;
	list-style: none; 
	font-weight:normal;
	margin-right:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:dotted 0px grey;
	display:inline;
	width:142px;
	text-transform:none;
	color:#d9261c;
	text-decoration:underline;
	_font-weight:bold;
}